\nemgr\device\tl1ngwdm\conf\functiondescrib.xml
\nemgr\device\tl1ngwdm\conf\ne.xml
\nemgr\device\tl1ngwdm\conf\netypeconvert.xml
\nemgr\device\tl1ngwdm\conf\pnp.xml
\nemgr\device\tl1ngwdm\conf\tl1describ.xml
\nemgr\device\tl1ngwdm\ne_66\conf\ne_66.xml
\nemgr\device\tl1ngwdm\ne_66\conf\versionrelation.xml
\nemgr\device\tl1ngwdm\ne_70\conf\nepnp_70.xml
\nemgr\device\tl1ngwdm\ne_70\conf\ne_70.xml
\nemgr\device\tl1ngwdm\ne_70\conf\versionrelation.xml
\nemgr\device\tl1ngwdm\ne_71\conf\nepnp_71.xml
\nemgr\device\tl1ngwdm\ne_71\conf\ne_71.xml
\nemgr\device\tl1ngwdm\ne_71\conf\versionrelation.xml
\nemgr\device\tl1ngwdm\ne_73\conf\nepnp_73.xml
\nemgr\device\tl1ngwdm\ne_73\conf\ne_73.xml
\nemgr\device\tl1ngwdm\ne_73\conf\versionrelation.xml
\nemgr\device\tl1ngwdm\ne_75\conf\nepnp_75.xml
\nemgr\device\tl1ngwdm\ne_75\conf\ne_75.xml
\nemgr\device\tl1ngwdm\ne_75\conf\versionrelation.xml
\nemgr\device\tl1ngwdm\ne_85\conf\nepnp_85.xml
\nemgr\device\tl1ngwdm\ne_85\conf\ne_85.xml
\nemgr\device\tl1ngwdm\ne_85\conf\versionrelation.xml
\nemgr\device\tl1ngwdm\res\funcdesres_en.ini
\nemgr\tl1ngwdm\conf\aid_description.xml
\nemgr\tl1ngwdm\conf\boardnameconvert.xml
\nemgr\tl1ngwdm\conf\board_attribute\config\clock\clockprioritytable_en.xml
\nemgr\tl1ngwdm\conf\board_attribute\config\clock\clockswitchinfotable_en.xml
\nemgr\tl1ngwdm\conf\board_attribute\config\clock\clockswitchparatable_en.xml
\nemgr\tl1ngwdm\conf\board_attribute\config\clock\newclocktable_en.xml
\nemgr\tl1ngwdm\conf\board_attribute\config\clock\newclocktable_zh.xml
\nemgr\tl1ngwdm\conf\board_attribute\config\clock\sccclocktable_en.xml
\nemgr\tl1ngwdm\conf\board_attribute\config\clock\sccclocktable_zh.xml
\nemgr\tl1ngwdm\conf\board_attribute\config\ophbyte\msi\msioverheadinfotable_en.xml
\nemgr\tl1ngwdm\conf\board_attribute\config\ophbyte\msi\msiportenabletable_en.xml
\nemgr\tl1ngwdm\conf\board_attribute\config\ophbyte\otn\ftflophbytetable_en.xml
\nemgr\tl1ngwdm\conf\board_attribute\config\ophbyte\otn\opuophbytetable_en.xml
\nemgr\tl1ngwdm\conf\board_attribute\config\ophbyte\otn\pmophbytetable_en.xml
\nemgr\tl1ngwdm\conf\board_attribute\config\ophbyte\otn\smophbytetable_en.xml
\nemgr\tl1ngwdm\conf\board_attribute\config\ophbyte\otn\tcmophbytetable_en.xml
\nemgr\tl1ngwdm\conf\board_attribute\config\ophbyte\otn_nar5c01\pmophbytetable_en.xml
\nemgr\tl1ngwdm\conf\board_attribute\config\ophbyte\otn_nar5c01\smophbytetable_en.xml
\nemgr\tl1ngwdm\conf\board_attribute\config\ophbyte\ots\otsoverheadtable_en.xml
\nemgr\tl1ngwdm\conf\board_attribute\config\ophbyte\sdh\sdhoverheadtable_en.xml
\nemgr\tl1ngwdm\conf\board_attribute\config\opticalpower\opticalpowerallattr_en.xml
\nemgr\tl1ngwdm\conf\board_attribute\config\opticalpower\opticalpoweratrr.xml
\nemgr\tl1ngwdm\conf\board_attribute\config\opticalpower\opticalpowertable1_en.xml
\nemgr\tl1ngwdm\conf\board_attribute\config\opticalpower\opticalpowertable_en.xml
\nemgr\tl1ngwdm\conf\board_attribute\config\opticalpower_u2000v1r2c01\opticalpowertable1800_en.xml
\nemgr\tl1ngwdm\conf\board_attribute\config\opticalpower_u2000v1r2c01\opticalpowertable_en.xml
\nemgr\tl1ngwdm\conf\board_attribute\config\opticalpower_u2000v1r6c00\opticalpowertable_en.xml
\nemgr\tl1ngwdm\conf\board_attribute\config\pidipa\ipamanagementtable_en.xml
\nemgr\tl1ngwdm\conf\board_attribute\config\prbs\prbstable_en.xml
\nemgr\tl1ngwdm\conf\board_attribute\config\prbs\prbstable_zh.xml
\nemgr\tl1ngwdm\conf\board_attribute\config\prbs\prbsTestTable_en.xml
\nemgr\tl1ngwdm\conf\board_attribute\config\prbs\prbsTestTable_zh.xml
\nemgr\tl1ngwdm\conf\board_attribute\config\rstp\bridgeparamtable_en.xml
\nemgr\tl1ngwdm\conf\board_attribute\config\rstp\bridgeparamtable_zh.xml
\nemgr\tl1ngwdm\conf\board_attribute\config\rstp\bridgeruninfotable_en.xml
\nemgr\tl1ngwdm\conf\board_attribute\config\rstp\bridgeruninfotable_zh.xml
\nemgr\tl1ngwdm\conf\board_attribute\config\rstp\portparamtable_en.xml
\nemgr\tl1ngwdm\conf\board_attribute\config\rstp\portparamtable_zh.xml
\nemgr\tl1ngwdm\conf\board_attribute\config\rstp\portruninfotable_en.xml
\nemgr\tl1ngwdm\conf\board_attribute\config\rstp\portruninfotable_zh.xml
\nemgr\tl1ngwdm\conf\board_attribute\config\rstp\protocolenabletable_en.xml
\nemgr\tl1ngwdm\conf\board_attribute\config\rstp\protocolenabletable_zh.xml
\nemgr\tl1ngwdm\conf\board_attribute\config\rstp\ptoptable_en.xml
\nemgr\tl1ngwdm\conf\board_attribute\config\rstp\ptoptable_zh.xml
\nemgr\tl1ngwdm\conf\board_attribute\config\rstp\rapidenable_bridgetable_en.xml
\nemgr\tl1ngwdm\conf\board_attribute\config\rstp\rapidenable_bridgetable_zh.xml
\nemgr\tl1ngwdm\conf\board_attribute\config\rstp\rapidenable_porttable_en.xml
\nemgr\tl1ngwdm\conf\board_attribute\config\rstp\rapidenable_porttable_zh.xml
\nemgr\tl1ngwdm\conf\board_attribute\config\spectrum\spectrumtable_en.xml
\nemgr\tl1ngwdm\conf\board_attribute\config\spectrum\spectrumtable_zh.xml
\nemgr\tl1ngwdm\conf\board_attribute\config\tdc\dispersivecompensate_en.xml
\nemgr\tl1ngwdm\conf\board_attribute\config\tdc\dispersivecompensate_zh.xml
\nemgr\tl1ngwdm\conf\board_attribute\config\tdc_u2000v1r2c00\dispersivecompensate_en.xml
\nemgr\tl1ngwdm\conf\board_attribute\config\wdminterface\wavelength.xml
\nemgr\tl1ngwdm\conf\board_attribute\config\wdminterface\wdmadvanattritable_en.xml
\nemgr\tl1ngwdm\conf\board_attribute\config\wdminterface\wdmbasicattritable_en.xml
\nemgr\tl1ngwdm\conf\board_attribute\config\wdminterface\wdmbasicattritable_zh.xml
\nemgr\tl1ngwdm\conf\board_attribute\config\wdminterface\wdmboardtable_en.xml
\nemgr\tl1ngwdm\conf\board_attribute\config\wdminterface\wdmboardtable_zh.xml
\nemgr\tl1ngwdm\conf\board_attribute\config\wdminterface\wdmmonwavetable_en.xml
\nemgr\tl1ngwdm\conf\board_attribute\config\wdminterface_u2000v1r2c00\wdmadvanattritable_en.xml
\nemgr\tl1ngwdm\conf\board_attribute\config\wdminterface_u2000v1r2c00\wdmbasicattritable_en.xml
\nemgr\tl1ngwdm\conf\board_attribute\config\wdminterface_u2000v1r2c01\wdmbasicattritable_en.xml
\nemgr\tl1ngwdm\conf\board_attribute\config\workmodel\boardworkmodeltable_en.xml
\nemgr\tl1ngwdm\conf\board_attribute\config\workmodel\macro_portmode.xml
\nemgr\tl1ngwdm\conf\board_attribute\config\workmodel\portworkmodeltable_en.xml
\nemgr\tl1ngwdm\conf\board_attribute\config\workmodel\workmodesupport.xml
\nemgr\tl1ngwdm\conf\board_attribute\ip\advanceattr\bdqinqtable_en.xml
\nemgr\tl1ngwdm\conf\board_attribute\ip\advanceattr\bdqinqtable_zh.xml
\nemgr\tl1ngwdm\conf\board_attribute\ip\erps\erpsmgr_en.xml
\nemgr\tl1ngwdm\conf\board_attribute\ip\eth100gtest\eth100gtesttable_en.xml
\nemgr\tl1ngwdm\conf\board_attribute\ip\ethertest\ethtesttable_en.xml
\nemgr\tl1ngwdm\conf\board_attribute\ip\ethertest\ethtesttable_zh.xml
\nemgr\tl1ngwdm\conf\board_attribute\ip\ethinterface\ethernetinterfacetable_en.xml
\nemgr\tl1ngwdm\conf\board_attribute\ip\ethinterface\evplboundpathtable_en.xml
\nemgr\tl1ngwdm\conf\board_attribute\ip\ethlanservice\agingtimetable_en.xml
\nemgr\tl1ngwdm\conf\board_attribute\ip\ethlanservice\agingtimetable_zh.xml
\nemgr\tl1ngwdm\conf\board_attribute\ip\ethlanservice\availableporttable_en.xml
\nemgr\tl1ngwdm\conf\board_attribute\ip\ethlanservice\availableporttable_zh.xml
\nemgr\tl1ngwdm\conf\board_attribute\ip\ethlanservice\boundpathtable_en.xml
\nemgr\tl1ngwdm\conf\board_attribute\ip\ethlanservice\boundpathtable_zh.xml
\nemgr\tl1ngwdm\conf\board_attribute\ip\ethlanservice\ethlanconf.xml
\nemgr\tl1ngwdm\conf\board_attribute\ip\ethlanservice\linktable_en.xml
\nemgr\tl1ngwdm\conf\board_attribute\ip\ethlanservice\linktable_zh.xml
\nemgr\tl1ngwdm\conf\board_attribute\ip\ethlanservice\macaddrsavetable_en.xml
\nemgr\tl1ngwdm\conf\board_attribute\ip\ethlanservice\macaddrsavetable_zh.xml
\nemgr\tl1ngwdm\conf\board_attribute\ip\ethlanservice\macaddrtable_en.xml
\nemgr\tl1ngwdm\conf\board_attribute\ip\ethlanservice\macaddrtable_zh.xml
\nemgr\tl1ngwdm\conf\board_attribute\ip\ethlanservice\maccapacitytable_en.xml
\nemgr\tl1ngwdm\conf\board_attribute\ip\ethlanservice\macforbid_en.xml
\nemgr\tl1ngwdm\conf\board_attribute\ip\ethlanservice\selectedporttable_en.xml
\nemgr\tl1ngwdm\conf\board_attribute\ip\ethlanservice\selectedporttable_zh.xml
\nemgr\tl1ngwdm\conf\board_attribute\ip\ethlanservice\vblinktable_en.xml
\nemgr\tl1ngwdm\conf\board_attribute\ip\ethlanservice\vblinktable_zh.xml
\nemgr\tl1ngwdm\conf\board_attribute\ip\ethlanservice\vbmaccapacitytable_en.xml
\nemgr\tl1ngwdm\conf\board_attribute\ip\ethlanservice\vbtable_en.xml
\nemgr\tl1ngwdm\conf\board_attribute\ip\ethlanservice\vbtable_zh.xml
\nemgr\tl1ngwdm\conf\board_attribute\ip\ethlanservice\vlantable_en.xml
\nemgr\tl1ngwdm\conf\board_attribute\ip\ethlanservice\vlantable_zh.xml
\nemgr\tl1ngwdm\conf\board_attribute\ip\ethlanservice\vlanunicasttable_en.xml
\nemgr\tl1ngwdm\conf\board_attribute\ip\ethlanservice\vlanunicasttable_zh.xml
\nemgr\tl1ngwdm\conf\board_attribute\ip\ipservice\evplmgmttablel4g_en.xml
\nemgr\tl1ngwdm\conf\board_attribute\ip\ipservice\evplmgmttablel4g_zh.xml
\nemgr\tl1ngwdm\conf\board_attribute\ip\ipservice\evplmgmttabletbe_en.xml
\nemgr\tl1ngwdm\conf\board_attribute\ip\ipservice\evplmgmttabletbe_zh.xml
\nemgr\tl1ngwdm\conf\board_attribute\ip\ipservice\evplportattrtablel4g_en.xml
\nemgr\tl1ngwdm\conf\board_attribute\ip\ipservice\evplportattrtablel4g_zh.xml
\nemgr\tl1ngwdm\conf\board_attribute\ip\ipservice\evplportattrtabletbe_en.xml
\nemgr\tl1ngwdm\conf\board_attribute\ip\ipservice\evplportattrtabletbe_zh.xml
\nemgr\tl1ngwdm\conf\board_attribute\ip\l2switching\igmpsnooping\broadcastagetime_en.xml
\nemgr\tl1ngwdm\conf\board_attribute\ip\l2switching\igmpsnooping\broadcastagetime_zh.xml
\nemgr\tl1ngwdm\conf\board_attribute\ip\l2switching\igmpsnooping\broadcastrouteport_en.xml
\nemgr\tl1ngwdm\conf\board_attribute\ip\l2switching\igmpsnooping\broadcastrouteport_zh.xml
\nemgr\tl1ngwdm\conf\board_attribute\ip\l2switching\igmpsnooping\broadcastroute_en.xml
\nemgr\tl1ngwdm\conf\board_attribute\ip\l2switching\igmpsnooping\broadcastroute_zh.xml
\nemgr\tl1ngwdm\conf\board_attribute\ip\l2switching\igmpsnooping\igmpfastleavetable_en.xml
\nemgr\tl1ngwdm\conf\board_attribute\ip\l2switching\igmpsnooping\igmpfastleavetable_zh.xml
\nemgr\tl1ngwdm\conf\board_attribute\ip\l2switching\igmpsnooping\protocolenable_en.xml
\nemgr\tl1ngwdm\conf\board_attribute\ip\l2switching\igmpsnooping\protocolenable_zh.xml
\nemgr\tl1ngwdm\conf\board_attribute\ip\l2switching\igmpsnooping\routeportmgr_en.xml
\nemgr\tl1ngwdm\conf\board_attribute\ip\l2switching\igmpsnooping\routeportmgr_zh.xml
\nemgr\tl1ngwdm\conf\board_attribute\ip\l2switching\igmpsnooping\staticbroadcastport_en.xml
\nemgr\tl1ngwdm\conf\board_attribute\ip\l2switching\igmpsnooping\staticbroadcastport_zh.xml
\nemgr\tl1ngwdm\conf\board_attribute\ip\l2switching\igmpsnooping\staticbroadcast_en.xml
\nemgr\tl1ngwdm\conf\board_attribute\ip\l2switching\igmpsnooping\staticbroadcast_zh.xml
\nemgr\tl1ngwdm\conf\board_attribute\ip\l2switching\igmpsnooping_u2kv1r6c00\broadcastagetime_en.xml
\nemgr\tl1ngwdm\conf\board_attribute\ip\l2switching\igmpsnooping_u2kv1r6c00\broadcastagetime_zh.xml
\nemgr\tl1ngwdm\conf\board_attribute\ip\l2switching\igmpsnooping_u2kv1r6c00\protocolenable_en.xml
\nemgr\tl1ngwdm\conf\board_attribute\ip\linkaggregation\lacptable_en.xml
\nemgr\tl1ngwdm\conf\board_attribute\ip\linkaggregation\lacptable_zh.xml
\nemgr\tl1ngwdm\conf\board_attribute\ip\linkaggregation\lagdetailtable_en.xml
\nemgr\tl1ngwdm\conf\board_attribute\ip\linkaggregation\lagdetailtable_zh.xml
\nemgr\tl1ngwdm\conf\board_attribute\ip\linkaggregation\lagmgrdowntable_en.xml
\nemgr\tl1ngwdm\conf\board_attribute\ip\linkaggregation\lagmgrdowntable_zh.xml
\nemgr\tl1ngwdm\conf\board_attribute\ip\linkaggregation\lagmgruptable_en.xml
\nemgr\tl1ngwdm\conf\board_attribute\ip\linkaggregation\lagmgruptable_zh.xml
\nemgr\tl1ngwdm\conf\board_attribute\ip\linkaggregation\lagparamstable_en.xml
\nemgr\tl1ngwdm\conf\board_attribute\ip\linkaggregation\lagparamstable_zh.xml
\nemgr\tl1ngwdm\conf\board_attribute\ip\linkaggregation\lagportdetailtable_en.xml
\nemgr\tl1ngwdm\conf\board_attribute\ip\linkaggregation\lagportdetailtable_zh.xml
\nemgr\tl1ngwdm\conf\board_attribute\ip\linkaggregation\mclag\lagselecttable_en.xml
\nemgr\tl1ngwdm\conf\board_attribute\ip\linkaggregation\mclag\lagselecttable_zh.xml
\nemgr\tl1ngwdm\conf\board_attribute\ip\linkaggregation\mclag\mclagmgrtable_en.xml
\nemgr\tl1ngwdm\conf\board_attribute\ip\linkaggregation\mclag\mclagmgrtable_zh.xml
\nemgr\tl1ngwdm\conf\board_attribute\ip\linkaggregation\mclag\mcspselecttable_en.xml
\nemgr\tl1ngwdm\conf\board_attribute\ip\linkaggregation\mclag\mcspselecttable_zh.xml
\nemgr\tl1ngwdm\conf\board_attribute\ip\linkaggregation_u2000v1r2c01\lagmgruptable_en.xml
\nemgr\tl1ngwdm\conf\board_attribute\ip\macaddr\macaddr_en.xml
\nemgr\tl1ngwdm\conf\board_attribute\ip\macaddr\macaddr_zh.xml
\nemgr\tl1ngwdm\conf\board_attribute\ip\macfilter\macforbidbottomtable_en.xml
\nemgr\tl1ngwdm\conf\board_attribute\ip\macfilter\macforbidbottomtable_zh.xml
\nemgr\tl1ngwdm\conf\board_attribute\ip\macfilter\macforbidtable_en.xml
\nemgr\tl1ngwdm\conf\board_attribute\ip\macfilter\macforbidtable_zh.xml
\nemgr\tl1ngwdm\conf\board_attribute\ip\mcsp\mcsptable_en.xml
\nemgr\tl1ngwdm\conf\board_attribute\ip\portflow\portflowcharttable_en.xml
\nemgr\tl1ngwdm\conf\board_attribute\ip\portflow\portflowcharttable_zh.xml
\nemgr\tl1ngwdm\conf\board_attribute\ip\portflow\portflowparamtable_en.xml
\nemgr\tl1ngwdm\conf\board_attribute\ip\portflow\portflowparamtable_zh.xml
\nemgr\tl1ngwdm\conf\board_attribute\ip\portmirror\portmirrortable_en.xml
\nemgr\tl1ngwdm\conf\board_attribute\ip\portmirror\portmirrortable_zh.xml
\nemgr\tl1ngwdm\conf\board_attribute\ip\portoam\oammonitor_en.xml
\nemgr\tl1ngwdm\conf\board_attribute\ip\portoam\oammonitor_zh.xml
\nemgr\tl1ngwdm\conf\board_attribute\ip\portoam\oamparam_en.xml
\nemgr\tl1ngwdm\conf\board_attribute\ip\portoam\oamparam_zh.xml
\nemgr\tl1ngwdm\conf\board_attribute\ip\portoam\remoteoam_en.xml
\nemgr\tl1ngwdm\conf\board_attribute\ip\portoam\remoteoam_zh.xml
\nemgr\tl1ngwdm\conf\board_attribute\ip\qos\cartableM_en.xml
\nemgr\tl1ngwdm\conf\board_attribute\ip\qos\cartableM_zh.xml
\nemgr\tl1ngwdm\conf\board_attribute\ip\qos\cartable_en.xml
\nemgr\tl1ngwdm\conf\board_attribute\ip\qos\cospriotable_en.xml
\nemgr\tl1ngwdm\conf\board_attribute\ip\qos\cospriotable_zh.xml
\nemgr\tl1ngwdm\conf\board_attribute\ip\qos\costable_en.xml
\nemgr\tl1ngwdm\conf\board_attribute\ip\qos\costable_zh.xml
\nemgr\tl1ngwdm\conf\board_attribute\ip\qos\flowcharttable_en.xml
\nemgr\tl1ngwdm\conf\board_attribute\ip\qos\flowtable_en.xml
\nemgr\tl1ngwdm\conf\board_attribute\ip\qos\flowtable_zh.xml
\nemgr\tl1ngwdm\conf\board_attribute\ip\qos\functiondescrib.xml
\nemgr\tl1ngwdm\conf\board_attribute\ip\qos\portshaping\portlisttable_en.xml
\nemgr\tl1ngwdm\conf\board_attribute\ip\qos\portshaping\portlisttable_zh.xml
\nemgr\tl1ngwdm\conf\board_attribute\ip\qos\portshaping\shapinginfotable_en.xml
\nemgr\tl1ngwdm\conf\board_attribute\ip\qos\portshaping\shapinginfotable_zh.xml
\nemgr\tl1ngwdm\conf\board_attribute\ip\qos\qosselect.xml
\nemgr\tl1ngwdm\conf\board_attribute\ip\qos\qosselect_en.xml
\nemgr\tl1ngwdm\conf\board_attribute\ip\qos\qosselect_zh.xml
\nemgr\tl1ngwdm\conf\board_attribute\ip\qos\qxdescrib.xml
\nemgr\tl1ngwdm\conf\board_attribute\ip\qos\shapingtableM_en.xml
\nemgr\tl1ngwdm\conf\board_attribute\ip\qos\shapingtableM_zh.xml
\nemgr\tl1ngwdm\conf\board_attribute\ip\qos\shapingtable_en.xml
\nemgr\tl1ngwdm\conf\board_attribute\ip\qos\shapingtable_zh.xml
\nemgr\tl1ngwdm\conf\board_attribute\ip\qos_u2kv1r6c00\flowtable_en.xml
\nemgr\tl1ngwdm\conf\board_attribute\ip\qos_u2kv1r6c00\portshaping\portshapingtable_en.xml
\nemgr\tl1ngwdm\conf\board_attribute\ip\qos_u2kv1r6c00\portshaping\portshapingtable_zh.xml
\nemgr\tl1ngwdm\conf\board_attribute\ip\serviceoam\lbtestresulttable_en.xml
\nemgr\tl1ngwdm\conf\board_attribute\ip\serviceoam\lbtestresulttable_zh.xml
\nemgr\tl1ngwdm\conf\board_attribute\ip\serviceoam\lttestresulttable_en.xml
\nemgr\tl1ngwdm\conf\board_attribute\ip\serviceoam\lttestresulttable_zh.xml
\nemgr\tl1ngwdm\conf\board_attribute\ip\serviceoam\matable_en.xml
\nemgr\tl1ngwdm\conf\board_attribute\ip\serviceoam\matable_zh.xml
\nemgr\tl1ngwdm\conf\board_attribute\ip\serviceoam\mdtable_en.xml
\nemgr\tl1ngwdm\conf\board_attribute\ip\serviceoam\mdtable_zh.xml
\nemgr\tl1ngwdm\conf\board_attribute\ip\serviceoam\serviceoamtable_en.xml
\nemgr\tl1ngwdm\conf\board_attribute\ip\serviceoam\serviceoamtable_zh.xml
\nemgr\tl1ngwdm\conf\board_attribute\ip\sncp\portattrconverttable_en.xml
\nemgr\tl1ngwdm\conf\board_attribute\ip\sncp\portattrconverttable_zh.xml
\nemgr\tl1ngwdm\conf\board_attribute\ip\sncp\portattrtablel4g_en.xml
\nemgr\tl1ngwdm\conf\board_attribute\ip\sncp\portattrtablel4g_zh.xml
\nemgr\tl1ngwdm\conf\board_attribute\ip\sncp\portattrtabletbe_en.xml
\nemgr\tl1ngwdm\conf\board_attribute\ip\sncp\portattrtabletbe_zh.xml
\nemgr\tl1ngwdm\conf\board_attribute\ip\sncp\vlansncpprotecttable_en.xml
\nemgr\tl1ngwdm\conf\board_attribute\ip\sncp\vlansncpprotecttable_zh.xml
\nemgr\tl1ngwdm\conf\board_attribute\ip\sncp\vlansncpworktable_en.xml
\nemgr\tl1ngwdm\conf\board_attribute\ip\sncp\vlansncpworktable_zh.xml
\nemgr\tl1ngwdm\conf\board_attribute\ip\vlangroup\vlangrouptable_en.xml
\nemgr\tl1ngwdm\conf\board_attribute\ip\vlangroup\vlangrouptable_zh.xml
\nemgr\tl1ngwdm\conf\country.xml
\nemgr\tl1ngwdm\conf\fb.xml
\nemgr\tl1ngwdm\conf\gencfg\ethernetinterface.xml
\nemgr\tl1ngwdm\conf\gencfg\ethernetinterfacetl1.xml
\nemgr\tl1ngwdm\conf\gencfg\ftflohpbytemgr.xml
\nemgr\tl1ngwdm\conf\gencfg\opuohpbytemgr.xml
\nemgr\tl1ngwdm\conf\gencfg\otnoverhead.xml
\nemgr\tl1ngwdm\conf\gencfg\otsohpbytemgr.xml
\nemgr\tl1ngwdm\conf\gencfg\otsoverheadtl1.xml
\nemgr\tl1ngwdm\conf\gencfg\pmohpbytemgr.xml
\nemgr\tl1ngwdm\conf\gencfg\sdhoverheadcfg.xml
\nemgr\tl1ngwdm\conf\gencfg\sdhoverheadqx.xml
\nemgr\tl1ngwdm\conf\gencfg\sdhoverheadtl1.xml
\nemgr\tl1ngwdm\conf\gencfg\smohpbytemgr.xml
\nemgr\tl1ngwdm\conf\gencfg\tcmohpbytemgr.xml
\nemgr\tl1ngwdm\conf\gencfg\wdminterfacecfg.xml
\nemgr\tl1ngwdm\conf\gencfg\wdminterfacetl1.xml
\nemgr\tl1ngwdm\conf\macro_var_cptype.xml
\nemgr\tl1ngwdm\conf\ne_attribute\config\aobuffter\aobuftable_en.xml
\nemgr\tl1ngwdm\conf\ne_attribute\config\board1p1protection\board1p1table_en.xml
\nemgr\tl1ngwdm\conf\ne_attribute\config\board1p1protection\board1p1table_zh.xml
\nemgr\tl1ngwdm\conf\ne_attribute\config\boardattribute\boardattrtable_1800A_en.xml
\nemgr\tl1ngwdm\conf\ne_attribute\config\boardattribute\boardattrtable_en.xml
\nemgr\tl1ngwdm\conf\ne_attribute\config\bps\bpstable_en.xml
\nemgr\tl1ngwdm\conf\ne_attribute\config\bps\bpstable_zh.xml
\nemgr\tl1ngwdm\conf\ne_attribute\config\businesspackage\boardtypeconfig.xml
\nemgr\tl1ngwdm\conf\ne_attribute\config\businesspackage\businesspackageconfig_en.xml
\nemgr\tl1ngwdm\conf\ne_attribute\config\businesspackage\businesspackageconfig_zh.xml
\nemgr\tl1ngwdm\conf\ne_attribute\config\businesspackage\businesspackagetable_en.xml
\nemgr\tl1ngwdm\conf\ne_attribute\config\businesspackage\businesspackagetable_zh.xml
\nemgr\tl1ngwdm\conf\ne_attribute\config\businesspackage\packagecrossconfigtable_en.xml
\nemgr\tl1ngwdm\conf\ne_attribute\config\businesspackage\packagecrossconfigtable_zh.xml
\nemgr\tl1ngwdm\conf\ne_attribute\config\businesspackage\packageporttypetable_en.xml
\nemgr\tl1ngwdm\conf\ne_attribute\config\businesspackage\packageporttypetable_zh.xml
\nemgr\tl1ngwdm\conf\ne_attribute\config\businesspackage\packageservicetypetable_en.xml
\nemgr\tl1ngwdm\conf\ne_attribute\config\businesspackage\packageservicetypetable_zh.xml
\nemgr\tl1ngwdm\conf\ne_attribute\config\businesspackage\packageworkmodetable_en.xml
\nemgr\tl1ngwdm\conf\ne_attribute\config\businesspackage\packageworkmodetable_zh.xml
\nemgr\tl1ngwdm\conf\ne_attribute\config\dbps\dbpstable_en.xml
\nemgr\tl1ngwdm\conf\ne_attribute\config\dbps\dbpstable_zh.xml
\nemgr\tl1ngwdm\conf\ne_attribute\config\dlinkaggregation\boardsupportdlag.xml
\nemgr\tl1ngwdm\conf\ne_attribute\config\dlinkaggregation\dlagmgrtable_en.xml
\nemgr\tl1ngwdm\conf\ne_attribute\config\dlinkaggregation\dlagmgrtable_zh.xml
\nemgr\tl1ngwdm\conf\ne_attribute\config\dlinkaggregation\lacptable_en.xml
\nemgr\tl1ngwdm\conf\ne_attribute\config\dlinkaggregation\lacptable_zh.xml
\nemgr\tl1ngwdm\conf\ne_attribute\config\dlinkaggregation\lagdetailtable_en.xml
\nemgr\tl1ngwdm\conf\ne_attribute\config\dlinkaggregation\lagdetailtable_zh.xml
\nemgr\tl1ngwdm\conf\ne_attribute\config\dlinkaggregation\portprioritytable_en.xml
\nemgr\tl1ngwdm\conf\ne_attribute\config\dlinkaggregation\portprioritytable_zh.xml
\nemgr\tl1ngwdm\conf\ne_attribute\config\exc\excconfigtable_en.xml
\nemgr\tl1ngwdm\conf\ne_attribute\config\exc\excconfigtable_zh.xml
\nemgr\tl1ngwdm\conf\ne_attribute\config\exc\excServiceTypeData.xml
\nemgr\tl1ngwdm\conf\ne_attribute\config\exc\protectable_en.xml
\nemgr\tl1ngwdm\conf\ne_attribute\config\exc\protectable_zh.xml
\nemgr\tl1ngwdm\conf\ne_attribute\config\exc\protecttable_en.xml
\nemgr\tl1ngwdm\conf\ne_attribute\config\exc\sncpprinttalbe_en.xml
\nemgr\tl1ngwdm\conf\ne_attribute\config\exc\sncpprinttalbe_zh.xml
\nemgr\tl1ngwdm\conf\ne_attribute\config\exc\sncpproprinttalbe_en.xml
\nemgr\tl1ngwdm\conf\ne_attribute\config\exc\sncpproprinttalbe_zh.xml
\nemgr\tl1ngwdm\conf\ne_attribute\config\exc\sncpprotectiontalbe_en.xml
\nemgr\tl1ngwdm\conf\ne_attribute\config\exc\sncpprotectiontalbe_zh.xml
\nemgr\tl1ngwdm\conf\ne_attribute\config\exc\sncpworktalbe_en.xml
\nemgr\tl1ngwdm\conf\ne_attribute\config\exc\sncpworktalbe_zh.xml
\nemgr\tl1ngwdm\conf\ne_attribute\config\exc\wdmpathmulti.xml
\nemgr\tl1ngwdm\conf\ne_attribute\config\exc\worktable_en.xml
\nemgr\tl1ngwdm\conf\ne_attribute\config\exc\worktable_zh.xml
\nemgr\tl1ngwdm\conf\ne_attribute\config\exc_u2kv1r6c00\sncpprotectiontalbe_en.xml
\nemgr\tl1ngwdm\conf\ne_attribute\config\exc_u2kv1r6c00\sncpprotectiontalbe_zh.xml
\nemgr\tl1ngwdm\conf\ne_attribute\config\exc_u2kv1r6c00\sncpworktalbe_en.xml
\nemgr\tl1ngwdm\conf\ne_attribute\config\exc_u2kv1r6c00\sncpworktalbe_zh.xml
\nemgr\tl1ngwdm\conf\ne_attribute\config\fepass\clockfepasstable_en.xml
\nemgr\tl1ngwdm\conf\ne_attribute\config\fiber\fiberlisttable_en.xml
\nemgr\tl1ngwdm\conf\ne_attribute\config\fiber\fiberlisttable_zh.xml
\nemgr\tl1ngwdm\conf\ne_attribute\config\housekeeping\alarmtypetable_en.xml
\nemgr\tl1ngwdm\conf\ne_attribute\config\housekeeping\alarmtypetable_zh.xml
\nemgr\tl1ngwdm\conf\ne_attribute\config\housekeeping\controltable_en.xml
\nemgr\tl1ngwdm\conf\ne_attribute\config\housekeeping\controltable_zh.xml
\nemgr\tl1ngwdm\conf\ne_attribute\config\housekeeping\controltypetable_en.xml
\nemgr\tl1ngwdm\conf\ne_attribute\config\housekeeping\controltypetable_zh.xml
\nemgr\tl1ngwdm\conf\ne_attribute\config\housekeeping\ctrlaidtable_en.xml
\nemgr\tl1ngwdm\conf\ne_attribute\config\housekeeping\ctrlaidtable_zh.xml
\nemgr\tl1ngwdm\conf\ne_attribute\config\housekeeping\ctrlpropertymanage_en.xml
\nemgr\tl1ngwdm\conf\ne_attribute\config\housekeeping\ctrlpropertymanage_zh.xml
\nemgr\tl1ngwdm\conf\ne_attribute\config\housekeeping\envaidtable_en.xml
\nemgr\tl1ngwdm\conf\ne_attribute\config\housekeeping\envaidtable_zh.xml
\nemgr\tl1ngwdm\conf\ne_attribute\config\housekeeping\envpropertymanage_en.xml
\nemgr\tl1ngwdm\conf\ne_attribute\config\housekeeping\envpropertymanage_zh.xml
\nemgr\tl1ngwdm\conf\ne_attribute\config\housekeeping\severitytable_en.xml
\nemgr\tl1ngwdm\conf\ne_attribute\config\housekeeping\severitytable_zh.xml
\nemgr\tl1ngwdm\conf\ne_attribute\config\inversemultifexing\boardsupportinversemultifexing.xml
\nemgr\tl1ngwdm\conf\ne_attribute\config\inversemultifexing\inversemultifexingtable_en.xml
\nemgr\tl1ngwdm\conf\ne_attribute\config\inversemultifexing\inversemultifexingtable_zh.xml
\nemgr\tl1ngwdm\conf\ne_attribute\config\ip\qos\cos_cospara.properties
\nemgr\tl1ngwdm\conf\ne_attribute\config\ip\qos\cos_pri.properties
\nemgr\tl1ngwdm\conf\ne_attribute\config\ipa\ipamgrtable_en.xml
\nemgr\tl1ngwdm\conf\ne_attribute\config\ipa\ipamgrtable_zh.xml
\nemgr\tl1ngwdm\conf\ne_attribute\config\netimelocalization\netimelocalization_en.xml
\nemgr\tl1ngwdm\conf\ne_attribute\config\netimelocalization\netimezonetable_en.xml
\nemgr\tl1ngwdm\conf\ne_attribute\config\netimesyn\netimesyntable_en.xml
\nemgr\tl1ngwdm\conf\ne_attribute\config\netimesyn\netimesyntable_zh.xml
\nemgr\tl1ngwdm\conf\ne_attribute\config\netimesyn_u2000v1r2c01\netimesyntable_en.xml
\nemgr\tl1ngwdm\conf\ne_attribute\config\netimesyn_u2000v1r2c01\ntpservertable_en.xml
\nemgr\tl1ngwdm\conf\ne_attribute\config\odparamgr\odmgrtable_en.xml
\nemgr\tl1ngwdm\conf\ne_attribute\config\oxc\detailphysicsroute_en.xml
\nemgr\tl1ngwdm\conf\ne_attribute\config\oxc\detailphysicsroute_zh.xml
\nemgr\tl1ngwdm\conf\ne_attribute\config\oxc\oxcboard.xml
\nemgr\tl1ngwdm\conf\ne_attribute\config\oxc\singleboardoxc_en.xml
\nemgr\tl1ngwdm\conf\ne_attribute\config\oxc\singleboardoxc_zh.xml
\nemgr\tl1ngwdm\conf\ne_attribute\config\oxc\singlestationoxc_en.xml
\nemgr\tl1ngwdm\conf\ne_attribute\config\oxc\singlestationoxc_zh.xml
\nemgr\tl1ngwdm\conf\ne_attribute\config\oxc\supportBoardcast.xml
\nemgr\tl1ngwdm\conf\ne_attribute\config\oxc\tl1wavebandcmd.xml
\nemgr\tl1ngwdm\conf\ne_attribute\config\oxc\wavebandcmd.xml
\nemgr\tl1ngwdm\conf\ne_attribute\config\oxc\workbandbyboard.xml
\nemgr\tl1ngwdm\conf\ne_attribute\config\oxc_u2kv2r14c50\detailphysicsroute_en.xml
\nemgr\tl1ngwdm\conf\ne_attribute\config\oxc_u2kv2r14c50\singleboardoxc_en.xml
\nemgr\tl1ngwdm\conf\ne_attribute\config\oxc_u2kv2r14c50\singlestationoxc_en.xml
\nemgr\tl1ngwdm\conf\ne_attribute\config\portprotection\portprotectiongrouptable_en.xml
\nemgr\tl1ngwdm\conf\ne_attribute\config\portprotection\portprotectionpathstatustable_en.xml
\nemgr\tl1ngwdm\conf\ne_attribute\config\portprotection\portprotectiontype_66.xml
\nemgr\tl1ngwdm\conf\ne_attribute\config\portprotection\portprotectiontype_en.xml
\nemgr\tl1ngwdm\conf\ne_attribute\config\portprotection\select_en.xml
\nemgr\tl1ngwdm\conf\ne_attribute\config\pulloutboard\pullboardtable_en.xml
\nemgr\tl1ngwdm\conf\ne_attribute\config\pulloutboard\pullboardtable_zh.xml
\nemgr\tl1ngwdm\conf\ne_attribute\config\servicepackage\servicepackagetable_en.xml
\nemgr\tl1ngwdm\conf\ne_attribute\config\servicepackage\servicepackagetable_zh.xml
\nemgr\tl1ngwdm\conf\ne_attribute\config\stdntpkeymgr\createntpkeymgrtable_en.xml
\nemgr\tl1ngwdm\conf\ne_attribute\config\stdntpkeymgr\stdntpkeymgrtable_en.xml
\nemgr\tl1ngwdm\conf\ne_attribute\reportform\boardinfotable_en.xml
\nemgr\tl1ngwdm\conf\ne_attribute\reportform\boardinfotable_zh.xml
\nemgr\tl1ngwdm\conf\ne_attribute\reportform\slotinfotable_en.xml
\nemgr\tl1ngwdm\conf\ne_attribute\reportform\slotinfotable_zh.xml
\nemgr\tl1ngwdm\conf\portsuppprbs.xml
\nemgr\tl1ngwdm\ne_66\5.66.01.10\conf\boardfunctiontree_en.xml
\nemgr\tl1ngwdm\ne_66\5.66.01.10\conf\boardfunctiontree_zh.xml
\nemgr\tl1ngwdm\ne_66\5.66.01.10\conf\devsupportdescrib.ini
\nemgr\tl1ngwdm\ne_66\5.66.01.10\conf\nefunctiontree_66_en.xml
\nemgr\tl1ngwdm\ne_66\5.66.01.10\conf\nefunctiontree_66_zh.xml
\nemgr\tl1ngwdm\ne_66\5.66.01.10\conf\ne_66.xml
\nemgr\tl1ngwdm\ne_66\5.66.01.10\conf\portsuppprbs.xml
\nemgr\tl1ngwdm\ne_66\5.66.01.10\res\boardviewres_en.xml
\nemgr\tl1ngwdm\ne_66\5.66.01.10\res\boardviewres_zh.xml
\nemgr\tl1ngwdm\ne_66\5.66.01.10\res\boardview_en.xml
\nemgr\tl1ngwdm\ne_66\5.66.01.10\res\boardview_zh.xml
\nemgr\tl1ngwdm\ne_66\5.66.01.10\res\subrackreportres_en.xml
\nemgr\tl1ngwdm\ne_66\5.66.01.10\res\subrackreportres_zh.xml
\nemgr\tl1ngwdm\ne_66\5.66.01.10\res\subrackres_en.ini
\nemgr\tl1ngwdm\ne_66\5.66.01.10\res\subrackres_en.xml
\nemgr\tl1ngwdm\ne_66\5.66.01.10\res\subrackres_zh.ini
\nemgr\tl1ngwdm\ne_66\5.66.01.10\res\subrackres_zh.xml
\nemgr\tl1ngwdm\ne_66\5.66.02.11\conf\boardfunctiontree_en.xml
\nemgr\tl1ngwdm\ne_66\5.66.02.11\conf\functiondescrib.xml
\nemgr\tl1ngwdm\ne_66\5.66.02.11\conf\nefunctiontree_66_en.xml
\nemgr\tl1ngwdm\ne_66\5.66.02.11\conf\ne_66.xml
\nemgr\tl1ngwdm\ne_66\5.66.02.11\conf\portsuppprbs.xml
\nemgr\tl1ngwdm\ne_66\5.66.02.11\conf\tl1describ.xml
\nemgr\tl1ngwdm\ne_66\5.67.03.10\conf\boardfunctiontree_en.xml
\nemgr\tl1ngwdm\ne_66\5.67.03.10\conf\functiondescrib.xml
\nemgr\tl1ngwdm\ne_66\5.67.03.10\conf\tl1describ.xml
\nemgr\tl1ngwdm\ne_66\version.xml
\nemgr\tl1ngwdm\ne_70\5.51.06.10\conf\boardfunctiontree_en.xml
\nemgr\tl1ngwdm\ne_70\5.51.06.10\conf\functiondescrib.xml
\nemgr\tl1ngwdm\ne_70\5.51.06.10\conf\tl1describ.xml
\nemgr\tl1ngwdm\ne_70\5.51.08.14\conf\functiondescrib.xml
\nemgr\tl1ngwdm\ne_70\5.51.08.14\conf\tl1describ.xml
\nemgr\tl1ngwdm\ne_70\5.51.09.32\conf\functiondescrib.xml
\nemgr\tl1ngwdm\ne_70\5.51.09.32\conf\tl1describ.xml
\nemgr\tl1ngwdm\ne_70\5.70.01.10\conf\boardfunctiontree_en.xml
\nemgr\tl1ngwdm\ne_70\5.70.01.10\conf\boardfunctiontree_zh.xml
\nemgr\tl1ngwdm\ne_70\5.70.01.10\conf\devsupportdescrib.ini
\nemgr\tl1ngwdm\ne_70\5.70.01.10\conf\nefunctiontree_70_en.xml
\nemgr\tl1ngwdm\ne_70\5.70.01.10\conf\nefunctiontree_70_zh.xml
\nemgr\tl1ngwdm\ne_70\5.70.01.10\res\boardview_en.xml
\nemgr\tl1ngwdm\ne_70\5.70.01.10\res\boardview_zh.xml
\nemgr\tl1ngwdm\ne_70\version.xml
\nemgr\tl1ngwdm\ne_71\5.51.06.10\conf\boardfunctiontree_en.xml
\nemgr\tl1ngwdm\ne_71\5.51.06.10\conf\functiondescrib.xml
\nemgr\tl1ngwdm\ne_71\5.51.06.10\conf\tl1describ.xml
\nemgr\tl1ngwdm\ne_71\5.51.06.10\res\boardviewres_en.xml
\nemgr\tl1ngwdm\ne_71\5.51.06.10\res\boardview_en.xml
\nemgr\tl1ngwdm\ne_71\5.51.06.10\res\subrackreportres_en.xml
\nemgr\tl1ngwdm\ne_71\5.51.06.10\res\subrackres_en.ini
\nemgr\tl1ngwdm\ne_71\5.51.06.10\res\subrackres_en.xml
\nemgr\tl1ngwdm\ne_71\5.51.08.14\conf\functiondescrib.xml
\nemgr\tl1ngwdm\ne_71\5.51.08.14\conf\tl1describ.xml
\nemgr\tl1ngwdm\ne_71\5.51.09.32\conf\functiondescrib.xml
\nemgr\tl1ngwdm\ne_71\5.51.09.32\conf\tl1describ.xml
\nemgr\tl1ngwdm\ne_71\5.71.01.10\conf\boardfunctiontree_en.xml
\nemgr\tl1ngwdm\ne_71\5.71.01.10\conf\boardfunctiontree_zh.xml
\nemgr\tl1ngwdm\ne_71\5.71.01.10\conf\devsupportdescrib.ini
\nemgr\tl1ngwdm\ne_71\5.71.01.10\conf\nefunctiontree_71_en.xml
\nemgr\tl1ngwdm\ne_71\5.71.01.10\conf\nefunctiontree_71_zh.xml
\nemgr\tl1ngwdm\ne_71\5.71.01.10\res\boardviewres_en.xml
\nemgr\tl1ngwdm\ne_71\5.71.01.10\res\boardviewres_zh.xml
\nemgr\tl1ngwdm\ne_71\5.71.01.10\res\boardview_en.xml
\nemgr\tl1ngwdm\ne_71\5.71.01.10\res\boardview_zh.xml
\nemgr\tl1ngwdm\ne_71\5.71.01.10\res\subrackreportres_en.xml
\nemgr\tl1ngwdm\ne_71\5.71.01.10\res\subrackreportres_zh.xml
\nemgr\tl1ngwdm\ne_71\5.71.01.10\res\subrackres_en.ini
\nemgr\tl1ngwdm\ne_71\5.71.01.10\res\subrackres_en.xml
\nemgr\tl1ngwdm\ne_71\5.71.01.10\res\subrackres_zh.ini
\nemgr\tl1ngwdm\ne_71\5.71.01.10\res\subrackres_zh.xml
\nemgr\tl1ngwdm\ne_71\5.71.01.42\conf\functiondescrib.xml
\nemgr\tl1ngwdm\ne_71\5.71.01.42\conf\tl1describ.xml
\nemgr\tl1ngwdm\ne_71\version.xml
\nemgr\tl1ngwdm\ne_73\5.51.01.10\conf\boardfunctiontree_en.xml
\nemgr\tl1ngwdm\ne_73\5.51.01.10\conf\boardfunctiontree_zh.xml
\nemgr\tl1ngwdm\ne_73\5.51.01.10\conf\devsupportdescrib.ini
\nemgr\tl1ngwdm\ne_73\5.51.01.10\conf\nefunctiontree_73_en.xml
\nemgr\tl1ngwdm\ne_73\5.51.01.10\conf\nefunctiontree_73_zh.xml
\nemgr\tl1ngwdm\ne_73\5.51.01.10\res\boardviewres_en.xml
\nemgr\tl1ngwdm\ne_73\5.51.01.10\res\boardview_en.xml
\nemgr\tl1ngwdm\ne_73\5.51.01.10\res\subrackreportres_en.xml
\nemgr\tl1ngwdm\ne_73\5.51.01.10\res\subrackres_en.ini
\nemgr\tl1ngwdm\ne_73\5.51.01.10\res\subrackres_en.xml
\nemgr\tl1ngwdm\ne_73\5.51.05.20\conf\functiondescrib.xml
\nemgr\tl1ngwdm\ne_73\5.51.05.20\conf\tl1describ.xml
\nemgr\tl1ngwdm\ne_73\5.51.06.10\conf\functiondescrib.xml
\nemgr\tl1ngwdm\ne_73\5.51.06.10\conf\tl1describ.xml
\nemgr\tl1ngwdm\ne_73\5.51.06.10\res\boardviewres_en.xml
\nemgr\tl1ngwdm\ne_73\5.51.06.10\res\boardview_en.xml
\nemgr\tl1ngwdm\ne_73\5.51.06.10\res\subrackreportres_en.xml
\nemgr\tl1ngwdm\ne_73\5.51.06.10\res\subrackres_en.ini
\nemgr\tl1ngwdm\ne_73\5.51.06.10\res\subrackres_en.xml
\nemgr\tl1ngwdm\ne_73\5.51.08.14\conf\functiondescrib.xml
\nemgr\tl1ngwdm\ne_73\5.51.08.14\conf\tl1describ.xml
\nemgr\tl1ngwdm\ne_73\5.51.09.32\conf\functiondescrib.xml
\nemgr\tl1ngwdm\ne_73\5.51.09.32\conf\tl1describ.xml
\nemgr\tl1ngwdm\ne_75\5.51.05.10\conf\boardfunctiontree_en.xml
\nemgr\tl1ngwdm\ne_75\5.51.05.10\conf\boardfunctiontree_zh.xml
\nemgr\tl1ngwdm\ne_75\5.51.05.10\conf\devsupportdescrib.ini
\nemgr\tl1ngwdm\ne_75\5.51.05.10\conf\nefunctiontree_75_en.xml
\nemgr\tl1ngwdm\ne_75\5.51.05.10\conf\nefunctiontree_75_zh.xml
\nemgr\tl1ngwdm\ne_75\5.51.05.10\conf\portsuppprbs.xml
\nemgr\tl1ngwdm\ne_75\5.51.05.10\res\boardviewres_en.xml
\nemgr\tl1ngwdm\ne_75\5.51.05.10\res\boardview_en.xml
\nemgr\tl1ngwdm\ne_75\5.51.05.10\res\subrackreportres_en.xml
\nemgr\tl1ngwdm\ne_75\5.51.05.10\res\subrackres_en.ini
\nemgr\tl1ngwdm\ne_75\5.51.05.10\res\subrackres_en.xml
\nemgr\tl1ngwdm\ne_75\5.51.05.10\res\subrackres_zh.ini
\nemgr\tl1ngwdm\ne_75\5.51.05.20\conf\functiondescrib.xml
\nemgr\tl1ngwdm\ne_75\5.51.05.20\conf\tl1describ.xml
\nemgr\tl1ngwdm\ne_75\5.51.06.10\conf\functiondescrib.xml
\nemgr\tl1ngwdm\ne_75\5.51.06.10\conf\tl1describ.xml
\nemgr\tl1ngwdm\ne_75\5.51.06.10\res\boardviewres_en.xml
\nemgr\tl1ngwdm\ne_75\5.51.06.10\res\boardview_en.xml
\nemgr\tl1ngwdm\ne_75\5.51.06.10\res\subrackreportres_en.xml
\nemgr\tl1ngwdm\ne_75\5.51.06.10\res\subrackres_en.ini
\nemgr\tl1ngwdm\ne_75\5.51.06.10\res\subrackres_en.xml
\nemgr\tl1ngwdm\ne_75\5.51.06.10\res\subrackres_zh.ini
\nemgr\tl1ngwdm\ne_75\5.51.08.14\conf\functiondescrib.xml
\nemgr\tl1ngwdm\ne_75\5.51.08.14\conf\tl1describ.xml
\nemgr\tl1ngwdm\ne_75\5.51.09.32\conf\functiondescrib.xml
\nemgr\tl1ngwdm\ne_75\5.51.09.32\conf\tl1describ.xml
\nemgr\tl1ngwdm\ne_85\5.51.07.10\conf\boardfunctiontree_en.xml
\nemgr\tl1ngwdm\ne_85\5.51.07.10\conf\devsupportdescrib.ini
\nemgr\tl1ngwdm\ne_85\5.51.07.10\conf\functiondescrib.xml
\nemgr\tl1ngwdm\ne_85\5.51.07.10\conf\nefunctiontree_85_en.xml
\nemgr\tl1ngwdm\ne_85\5.51.07.10\conf\tl1describ.xml
\nemgr\tl1ngwdm\ne_85\5.51.07.10\res\boardviewres_en.xml
\nemgr\tl1ngwdm\ne_85\5.51.07.10\res\boardview_en.xml
\nemgr\tl1ngwdm\ne_85\5.51.07.10\res\subrackreportres_en.xml
\nemgr\tl1ngwdm\ne_85\5.51.07.10\res\subrackres_en.ini
\nemgr\tl1ngwdm\ne_85\5.51.07.10\res\subrackres_en.xml
\nemgr\tl1ngwdm\ne_85\5.51.07.10\res\subrackres_zh.ini
\nemgr\tl1ngwdm\ne_85\5.51.08.14\conf\functiondescrib.xml
\nemgr\tl1ngwdm\ne_85\5.51.08.14\conf\tl1describ.xml
\nemgr\tl1ngwdm\ne_85\5.51.09.32\conf\functiondescrib.xml
\nemgr\tl1ngwdm\ne_85\5.51.09.32\conf\tl1describ.xml
\nemgr\tl1ngwdm\page\ne_attribute\config\oxc_u2kv2r14c50\wavelengthselectdialog.svg
\nemgr\tl1ngwdm\res\alarmres_en.xml
\nemgr\tl1ngwdm\res\alarmres_zh.xml
\nemgr\tl1ngwdm\res\ason\asonres_en.ini
\nemgr\tl1ngwdm\res\ason\asonres_en.xml
\nemgr\tl1ngwdm\res\boardreport_en.xml
\nemgr\tl1ngwdm\res\boardreport_zh.xml
\nemgr\tl1ngwdm\res\channelpathres_en.xml
\nemgr\tl1ngwdm\res\channelpathres_zh.xml
\nemgr\tl1ngwdm\res\config\aobuffter\aobuffter_en.xml
\nemgr\tl1ngwdm\res\config\board1p1protection\board1p1protection_en.xml
\nemgr\tl1ngwdm\res\config\board1p1protection\board1p1protection_zh.xml
\nemgr\tl1ngwdm\res\config\boardattribute\boardattr_en.xml
\nemgr\tl1ngwdm\res\config\bps\bpsres_en.ini
\nemgr\tl1ngwdm\res\config\bps\bpsres_zh.ini
\nemgr\tl1ngwdm\res\config\bps\bps_en.xml
\nemgr\tl1ngwdm\res\config\bps\bps_zh.xml
\nemgr\tl1ngwdm\res\config\businesspackage\businesspackageres_en.xml
\nemgr\tl1ngwdm\res\config\businesspackage\businesspackageres_zh.xml
\nemgr\tl1ngwdm\res\config\clock\clockres_en.xml
\nemgr\tl1ngwdm\res\config\clock\clockres_zh.xml
\nemgr\tl1ngwdm\res\config\dbps\dbpsres_en.ini
\nemgr\tl1ngwdm\res\config\dbps\dbpsres_en.xml
\nemgr\tl1ngwdm\res\config\dbps\dbpsres_zh.ini
\nemgr\tl1ngwdm\res\config\dbps\dbpsres_zh.xml
\nemgr\tl1ngwdm\res\config\dlinkaggregation\dlinkaggregationres_en.ini
\nemgr\tl1ngwdm\res\config\dlinkaggregation\dlinkaggregationres_en.xml
\nemgr\tl1ngwdm\res\config\exc\sncp_en.ini
\nemgr\tl1ngwdm\res\config\exc\sncp_zh.ini
\nemgr\tl1ngwdm\res\config\exc\wdmexcInfo_en.ini
\nemgr\tl1ngwdm\res\config\exc\wdmexcInfo_zh.ini
\nemgr\tl1ngwdm\res\config\exc\wdmexc_en.xml
\nemgr\tl1ngwdm\res\config\exc\wdmexc_zh.xml
\nemgr\tl1ngwdm\res\config\fanattribute\fanattribute_en.xml
\nemgr\tl1ngwdm\res\config\fanattribute\fanattribute_zh.xml
\nemgr\tl1ngwdm\res\config\fepass\clockpassres_en.xml
\nemgr\tl1ngwdm\res\config\fiber\fiberres_en.xml
\nemgr\tl1ngwdm\res\config\fiber\fiberres_zh.xml
\nemgr\tl1ngwdm\res\config\housekeeping\housekeeping_en.ini
\nemgr\tl1ngwdm\res\config\housekeeping\housekeeping_en.xml
\nemgr\tl1ngwdm\res\config\housekeeping\housekeeping_zh.ini
\nemgr\tl1ngwdm\res\config\housekeeping\housekeeping_zh.xml
\nemgr\tl1ngwdm\res\config\inversemultifexing\inversemultifexingres_en.ini
\nemgr\tl1ngwdm\res\config\inversemultifexing\inversemultifexingres_en.xml
\nemgr\tl1ngwdm\res\config\inversemultifexing\inversemultifexingres_zh.ini
\nemgr\tl1ngwdm\res\config\inversemultifexing\inversemultifexingres_zh.xml
\nemgr\tl1ngwdm\res\config\ipa\ipamgrres_en.ini
\nemgr\tl1ngwdm\res\config\ipa\ipamgrres_zh.ini
\nemgr\tl1ngwdm\res\config\ipa\ipamgr_en.xml
\nemgr\tl1ngwdm\res\config\ipa\ipamgr_zh.xml
\nemgr\tl1ngwdm\res\config\neattribute\neattribute_en.xml
\nemgr\tl1ngwdm\res\config\neattribute\neattribute_zh.xml
\nemgr\tl1ngwdm\res\config\netimelocalization\netimelocalizationmgr_en.xml
\nemgr\tl1ngwdm\res\config\netimesyn\netimesynlog_en.ini
\nemgr\tl1ngwdm\res\config\netimesyn\netimesynlog_zh.ini
\nemgr\tl1ngwdm\res\config\netimesyn\netimesyn_en.xml
\nemgr\tl1ngwdm\res\config\netimesyn\netimesyn_zh.xml
\nemgr\tl1ngwdm\res\config\netimesyn\ntpserver_en.xml
\nemgr\tl1ngwdm\res\config\odparamgr\odparamgrres_en.xml
\nemgr\tl1ngwdm\res\config\ophbyte\otnophbyte_en.xml
\nemgr\tl1ngwdm\res\config\ophbyte\otsoverhead_en.xml
\nemgr\tl1ngwdm\res\config\ophbyte\sdhoverhead_en.xml
\nemgr\tl1ngwdm\res\config\oxc\oxcres_en.xml
\nemgr\tl1ngwdm\res\config\oxc\oxcres_zh.xml
\nemgr\tl1ngwdm\res\config\oxc_u2kv2r14c50\oxcres_en.xml
\nemgr\tl1ngwdm\res\config\pidipa\ipamanagement_en.xml
\nemgr\tl1ngwdm\res\config\portprotection\portprotectionres_en.ini
\nemgr\tl1ngwdm\res\config\portprotection\portprotectionres_en.xml
\nemgr\tl1ngwdm\res\config\portprotection\portprotectionres_zh.ini
\nemgr\tl1ngwdm\res\config\portprotection\portprotectionres_zh.xml
\nemgr\tl1ngwdm\res\config\prbs\prbsres_en.ini
\nemgr\tl1ngwdm\res\config\prbs\prbsres_en.xml
\nemgr\tl1ngwdm\res\config\prbs\prbsres_zh.ini
\nemgr\tl1ngwdm\res\config\prbs\prbsres_zh.xml
\nemgr\tl1ngwdm\res\config\pulloutboard\pulloutboard_en.xml
\nemgr\tl1ngwdm\res\config\pulloutboard\pulloutboard_zh.xml
\nemgr\tl1ngwdm\res\config\rstp\rstp_en.ini
\nemgr\tl1ngwdm\res\config\rstp\rstp_en.xml
\nemgr\tl1ngwdm\res\config\rstp\rstp_zh.ini
\nemgr\tl1ngwdm\res\config\rstp\rstp_zh.xml
\nemgr\tl1ngwdm\res\config\servicepackage\servicepackageres_en.xml
\nemgr\tl1ngwdm\res\config\servicepackage\servicepackageres_zh.xml
\nemgr\tl1ngwdm\res\config\spectrum\spectrumresource_en.xml
\nemgr\tl1ngwdm\res\config\spectrum\spectrumresource_zh.xml
\nemgr\tl1ngwdm\res\config\stdntpkeymgr\stdntpkeymgr_en.xml
\nemgr\tl1ngwdm\res\config\tdc\dispersivecompensate_en.xml
\nemgr\tl1ngwdm\res\config\tdc\dispersivecompensate_zh.xml
\nemgr\tl1ngwdm\res\config\tdc\tdcres_en.ini
\nemgr\tl1ngwdm\res\config\tdc\tdcres_zh.ini
\nemgr\tl1ngwdm\res\config\wdminterface\wdminterface_en.xml
\nemgr\tl1ngwdm\res\config\wdminterface\wdminterface_zh.xml
\nemgr\tl1ngwdm\res\config\workmodel\workmodelres_en.xml
\nemgr\tl1ngwdm\res\config\workmodel\workmodelres_zh.xml
\nemgr\tl1ngwdm\res\configsdhoperation_en.xml
\nemgr\tl1ngwdm\res\configsdhoperation_zh.xml
\nemgr\tl1ngwdm\res\fiberres_en.xml
\nemgr\tl1ngwdm\res\fiberres_zh.xml
\nemgr\tl1ngwdm\res\funcdesres_en.ini
\nemgr\tl1ngwdm\res\funcdesres_zh.ini
\nemgr\tl1ngwdm\res\gencfg\attribres_en.ini
\nemgr\tl1ngwdm\res\gencfg\attribres_zh.ini
\nemgr\tl1ngwdm\res\ip\erps\erps_en.ini
\nemgr\tl1ngwdm\res\ip\erps\erps_en.xml
\nemgr\tl1ngwdm\res\ip\ethertest\ethernettestres_en.xml
\nemgr\tl1ngwdm\res\ip\ethertest\ethernettestres_zh.xml
\nemgr\tl1ngwdm\res\ip\ethertest\ethernettest_en.ini
\nemgr\tl1ngwdm\res\ip\ethertest\ethernettest_zh.ini
\nemgr\tl1ngwdm\res\ip\ethinterface\ethernetinterface_en.xml
\nemgr\tl1ngwdm\res\ip\ethlanservice\ethernetinterface_en.xml
\nemgr\tl1ngwdm\res\ip\ethlanservice\ethernetinterface_zh.xml
\nemgr\tl1ngwdm\res\ip\ethlanservice\vbdesres_en.ini
\nemgr\tl1ngwdm\res\ip\ethlanservice\vbdesres_zh.ini
\nemgr\tl1ngwdm\res\ip\ethlanservice\vb_en.xml
\nemgr\tl1ngwdm\res\ip\ethlanservice\vb_zh.xml
\nemgr\tl1ngwdm\res\ip\ipservice\createethnet_en.xml
\nemgr\tl1ngwdm\res\ip\ipservice\createethnet_zh.xml
\nemgr\tl1ngwdm\res\ip\ipservice\ethernetInfo_en.ini
\nemgr\tl1ngwdm\res\ip\ipservice\ethernetInfo_zh.ini
\nemgr\tl1ngwdm\res\ip\ipservice\evplres_en.xml
\nemgr\tl1ngwdm\res\ip\ipservice\evplres_zh.xml
\nemgr\tl1ngwdm\res\ip\l2switching\igmpsnooping\igmpsnoopingres_en.ini
\nemgr\tl1ngwdm\res\ip\l2switching\igmpsnooping\igmpsnoopingres_zh.ini
\nemgr\tl1ngwdm\res\ip\l2switching\igmpsnooping\igmpsnooping_en.xml
\nemgr\tl1ngwdm\res\ip\l2switching\igmpsnooping\igmpsnooping_zh.xml
\nemgr\tl1ngwdm\res\ip\linkaggregation\linkaggregationres_en.ini
\nemgr\tl1ngwdm\res\ip\linkaggregation\linkaggregationres_en.xml
\nemgr\tl1ngwdm\res\ip\linkaggregation\linkaggregationres_zh.ini
\nemgr\tl1ngwdm\res\ip\linkaggregation\linkaggregationres_zh.xml
\nemgr\tl1ngwdm\res\ip\macaddr\macaddr_en.xml
\nemgr\tl1ngwdm\res\ip\macaddr\macaddr_zh.xml
\nemgr\tl1ngwdm\res\ip\macfilter\macfilter_en.ini
\nemgr\tl1ngwdm\res\ip\macfilter\macfilter_en.xml
\nemgr\tl1ngwdm\res\ip\macfilter\macfilter_zh.ini
\nemgr\tl1ngwdm\res\ip\macfilter\macfilter_zh.xml
\nemgr\tl1ngwdm\res\ip\mcsp\mcsp_en.xml
\nemgr\tl1ngwdm\res\ip\portflow\portflowchart_en.ini
\nemgr\tl1ngwdm\res\ip\portflow\portflowchart_en.xml
\nemgr\tl1ngwdm\res\ip\portflow\portflowchart_zh.ini
\nemgr\tl1ngwdm\res\ip\portflow\portflowchart_zh.xml
\nemgr\tl1ngwdm\res\ip\portmirror\portmirror_en.xml
\nemgr\tl1ngwdm\res\ip\portmirror\portmirror_zh.xml
\nemgr\tl1ngwdm\res\ip\portoam\portoam_en.ini
\nemgr\tl1ngwdm\res\ip\portoam\portoam_en.xml
\nemgr\tl1ngwdm\res\ip\portoam\portoam_zh.ini
\nemgr\tl1ngwdm\res\ip\portoam\portoam_zh.xml
\nemgr\tl1ngwdm\res\ip\protocolfaultres_en.ini
\nemgr\tl1ngwdm\res\ip\protocolfaultres_en.xml
\nemgr\tl1ngwdm\res\ip\protocolfaultres_zh.ini
\nemgr\tl1ngwdm\res\ip\protocolfaultres_zh.xml
\nemgr\tl1ngwdm\res\ip\qos\flowchart_en.xml
\nemgr\tl1ngwdm\res\ip\qos\portshaping\portshapingres_en.xml
\nemgr\tl1ngwdm\res\ip\qos\portshaping\portshapingres_zh.xml
\nemgr\tl1ngwdm\res\ip\qos\portshaping\shapingres_en.ini
\nemgr\tl1ngwdm\res\ip\qos\portshaping\shapingres_zh.ini
\nemgr\tl1ngwdm\res\ip\qos\qosloginres_en.ini
\nemgr\tl1ngwdm\res\ip\qos\qosloginres_zh.ini
\nemgr\tl1ngwdm\res\ip\qos\qosmgrres_en.xml
\nemgr\tl1ngwdm\res\ip\qos\qosmgrres_zh.xml
\nemgr\tl1ngwdm\res\ip\serviceoam\serviceoamres_en.ini
\nemgr\tl1ngwdm\res\ip\serviceoam\serviceoamres_en.xml
\nemgr\tl1ngwdm\res\ip\serviceoam\serviceoamres_zh.ini
\nemgr\tl1ngwdm\res\ip\serviceoam\serviceoamres_zh.xml
\nemgr\tl1ngwdm\res\ip\sncp\vlansncpres_en.xml
\nemgr\tl1ngwdm\res\ip\sncp\vlansncpres_zh.xml
\nemgr\tl1ngwdm\res\ip\vlangroup\vlangroupres_en.ini
\nemgr\tl1ngwdm\res\ip\vlangroup\vlangroupres_en.xml
\nemgr\tl1ngwdm\res\ip\vlangroup\vlangroupres_zh.ini
\nemgr\tl1ngwdm\res\ip\vlangroup\vlangroupres_zh.xml
\nemgr\tl1ngwdm\res\reportform\boardreport_en.xml
\nemgr\tl1ngwdm\res\reportform\boardreport_zh.xml
\nemgr\tl1ngwdm\res\stringresource_en.ini
\nemgr\tl1ngwdm\res\stringresource_zh.ini
\plugin.xml
